Subject: Research Programs...

From: [email-masked] (Z)
Date: Mon, 22 Feb 93 11:38:16 EST

One of the things I've been seriously considering is getting into a graduate
level program in hydroponics.  The problem with this is that I have yet to
find such a program.  I think that the reasons is either (1) it's too
lightweight to become a college-level program, or (2) not enough people
know enough about Hydroponics to offer a decent offering of courses.

I know that some serious research is going on.  I remember reading about 
a program recently partially funded by the Namibian government to take small`
plots of ground, and raise food and tilapia fish, so that both the fish and
the plants are being managed symbiotically.  Apparently, this research project
is being done by a private group.  

Ideally, working in such a setting would be better than going to school if only
because I'd be making money rather than spending it.  But I think that 
credentials are sufficiently important and that the word has to be spread
about hydroponics that I'd be willing to put up with a university environment
(read: university stipend) to do some decent (first time) research.

Any comments?

Adam.
[email-masked]